View Issue Details

IDProjectCategoryView StatusLast Update
0000335XMB1Bugspublic2010-02-24 17:57
ReportermiqrogrooveAssigned Tomiqrogroove 
PrioritylowSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.9.11.08Fixed in Version1.9.11.08 
Summary0000335: Update Copyright Dates
DescriptionAll copyright notices should be bumped to 2010 for the next patch build.
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original Reporter
SVN Revision2238

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-01-23 18:41 miqrogroove New Issue
2010-01-23 18:58 miqrogroove Status new => confirmed
2010-01-23 18:58 miqrogroove Projection none => minor fix
2010-01-23 18:58 miqrogroove ETA none => < 1 month
2010-01-25 20:21 miqrogroove Priority normal => low
2010-01-26 18:48 miqrogroove SVN Revision => 2238
2010-01-26 18:48 miqrogroove Status confirmed => resolved
2010-01-26 18:48 miqrogroove Fixed in Version => 1.9.11.08
2010-01-26 18:48 miqrogroove Resolution open => fixed
2010-01-26 18:48 miqrogroove Assigned To => miqrogroove
2010-02-24 17:57 miqrogroove Status resolved => closed